Bug 117654 - REMOTE_USER environment variable not set
Summary: REMOTE_USER environment variable not set
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: mod_auth_pgsql   
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Nalin Dahyabhai
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2004-03-06 12:18 UTC by Tomas Edwardsson
Modified: 2007-11-30 22:10 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-11-17 10:32:22 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Patch fixing this issue. (739 bytes, patch)
2004-03-06 12:19 UTC, Tomas Edwardsson
no flags Details | Diff

Description Tomas Edwardsson 2004-03-06 12:18:25 UTC
Description of problem:
mod_auth_pgsql does not set the REMOTE_USER environment variable which
hampers CGI programming.

Version-Release number of selected component (if applicable):
mod_auth_pgsql-2.0.1-4

How reproducible:
Using a shell script the does "echo REMOTEUSER: $REMOTE_USER"

I have created a Patch to resolve this issue and am attaching it. The
mod_auth_pgsql project maintainer has not replied to my e-mail
regarding this problem so I'm hoping you can include this patch in the
RPM.

Comment 1 Tomas Edwardsson 2004-03-06 12:19:35 UTC
Created attachment 98341 [details]
Patch fixing this issue.

Comment 2 Tomas Edwardsson 2004-11-17 10:32:22 UTC
This has been resolved.


Note You need to log in before you can comment on or make changes to this bug.